{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
  "heart_shard": {
     "textures": "textures/items/heart_shard"
  },
  "heart": {
     "textures": "textures/items/heart"
  }
   }
}